package com.ruoyi.model.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 用户评价对象 applet_comment
 * 
 * @author ruoyi
 * @date 2025-03-28
 */
public class AppletComment extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 唯一标识 */
    private Long id;

    /** 评价内容 */
    @Excel(name = "评价内容")
    private String comment;

    /** 满意度 */
    @Excel(name = "满意度")
    private Long satisfaction;

    /** 关联评价人员ID */
    @Excel(name = "关联评价人员ID")
    private Long user1Id;

    /** 关联服务人员ID */
    @Excel(name = "关联服务人员ID")
    private Long user2Id;

    /** 删除标识 */
    private Integer delFlag;


}
